@charset "utf-8";
/* CSS Document */
*{
	padding:0;
	margin:0;
}
a
{
	outline:none;
	text-decoration:none;
	color:#FF0000;
}
img
{
	border:0;
}
.spacer
{
	line-height:0;
	font-size:0;
	clear:both;
}
ul
{
	list-style-type:none;
}	
body
{
	font:12px/16px Arial, Helvetica, sans-serif;
	color:#fff;
	margin:0px;
	padding:0px;
	background:url(images/main_bg.jpg) repeat-x 50% 0 #000;
	
	
}
.main_contant
{
	width:100%;
	float:left;
}
.header_container
{
	width:1600px;
	height:0;
	float:left;
	margin:20px 0 120px 0;
	background:#000;
}
.header_top
{
	width:100%;
	height:94px;
	margin:0 auto;
	
}
.header_top a.logo
{
	width:514px;
	height:94px;
	float:left;
	border:none;
}
.header_top h1
{
	width:280px;
	height:94px;
	float:left;
	padding:0 40px 0 0;
	font:bold 36px/94px "Myriad Pro";
	color:#fff;
	text-align:right;
}
.header_top ul
{
	width:420px;
	float:left;
	margin:0px;
	padding:12px 0;
}
.header_top ul li
{
	width:210px;
	float:left;
	margin:0px;
	padding:0px;
	margin:0px;
	font:14px/24px "Myriad Pro";
	color:#fff;
	text-transform:uppercase;
}
.header_top ul li a
{
	text-decoration:none;
	color:#fff;
}
.header_top ul li a:hover
{
	text-decoration:none;
	color:#fd9604;
}
.header_link
{
	text-align:left;
}

.header_container2
{
	width:1600px;
	height:auto;
	float:left;
	background:url(images/body_bg.png) repeat 0 0;
}
.header_mid
{
	width:1000px;
	height:100px;
	margin:0 auto;
	font:italic 34px/100px "Times New Roman", Times, serif;
	color:#fff;
	text-align:right;
	
}
.body_area
{
	width:1600px;
	height:auto;
	float:left;
	background:url(images/pattern.png) repeat 0 0;
}
.body_mid
{
	width:1000px;
	height:auto;
	margin:0 auto;
}
.body_mid_top
{
	width:950px;
	height:auto;
	float:left;
	margin:12px;
	background:#000;
	padding:13px;
	
}
.body_mid_top h1
{
	font:italic 30px/48px "Times New Roman", Times, serif;
	color:#fd9604;
}
.body_mid_top p
{
	font:italic 22px/24px "Times New Roman", Times, serif;
	color:#fff;
}
.body_mid_top p span
{
	font:italic 22px/24px "Times New Roman", Times, serif;
	color: #66CCFF;
}
.body_mid_top p a
{
	color:#ff3714;
	text-decoration:none;
}
.body_mid_top p a:hover
{
	color:#fd9604;
	text-decoration:none;
}

.body_mid_mid
{
	width:976px;
	height:auto;
	float:left;
	margin:0 12px;
	
}
.body_mid_mid_box_border
{
	width:16px;
	height:150px;
	float:left;
	margin:28px 0 0 0;
	background:url(images/border_img.png) repeat-y 50% 0;
	
}
.body_mid_mid_box
{
	width:314px;
	height:auto;
	float:left;
	text-align: left;
}
.body_mid_mid_box h1 a
{
	font:italic 24px/28px "Times New Roman", Times, serif;
	color:#ffc600;
	padding:0 0 6px 0;
	text-align: left;
}
.body_mid_mid_box img
{
	width:312px;
	height:80px;
	float:left;
	border:#fff solid 1px;
	margin:0 0 10px 0;
}
.body_mid_mid_box p
{
	font:14px/18px Arial, Helvetica, sans-serif;
	color:#fff;
	width:312px;
	float:left;
	text-align: left;
}
.body_mid_mid_box p a
{
	color:#ff3714;
	text-decoration:none;
}
.body_mid_mid_box p a:hover
{
	color:#fd9604;
	text-decoration:none;
}
.body_mid_but
{
	width:970px;
	height:auto;
	float:left;
	margin:12px 12px 25px 12px;
	background:#000;
	padding:3px;
	
}
.body_mid_but_left
{
	width:575px;
	height:auto;
	float:left;
	
}
.body_mid_but_left h1
{
	width:575px;
	height:auto;
	float:left;
	font:italic 24px/34px "Times New Roman", Times, serif;
	color:#fd9604;
	text-align: left;
}
.body_mid_but_left img
{
	width:190px;
	height:111px;
	float:left;
	border:#656565 solid 6px;
	margin:0 20px 0 0;
}
.body_mid_but_left p
{
	width:320px;
	height:auto;
	float:left;
	font:14px/22px "Times New Roman", Times, serif;
	color:#fff;
	font:14px/18px Arial, Helvetica, sans-serif;
	color:#fff;
	text-align: left;
}

.body_mid_but_left p a
{
	color:#ff3714;
	text-decoration:none;
}
.body_mid_but_left p a:hover
{
	color:#fd9604;
	text-decoration:none;
}

.news-list li
{
	font:14px/22px "Times New Roman", Times, serif;
	color:#fff;
	text-align: left;
	list-style-image: none;
	list-style-position: inside;
	padding-bottom: 10px;
}

.news-list li span
{
	color:#FF0000;
	font-weight: bold;
}

.body_mid_but_right
{
	width:375px;
	height:auto;
	float:left;
}
.body_mid_but_right h1
{
	font:italic 24px/34px "Times New Roman", Times, serif;
	color:#fd9604;
}
.body_mid_but_right p
{
	font:16px/20px "Times New Roman", Times, serif;
	color:#fff;
	padding:6px 0 0 45px;
	background:url(images/testimonial.png) no-repeat 0 0;
	text-align: left;
}
.body_mid_but_right h2
{
	font:16px/28px "Times New Roman", Times, serif;
	color:#fd4412;
	padding:0 45px 0 0;
	background:url(images/testimonial2.png) no-repeat 100% 0;
	text-align:right;
	margin:10px 0 0 0;
}
.footer
{
	width:1600px;
	height:auto;
	float:left;
	background:url(images/footer_bg.png) repeat 0 0;
}
.footer_top
{
	width:1000px;
	margin:0 auto;
	background:url(images/footer_top.png) repeat-x 0 0;
}
.footer_top_text
{
	width:1000px;
	float:left;
	background:url(images/footer_logo.png) no-repeat 100% 20px;
	padding:30px 0 0 0;
	text-align: left;
}
.footer_top_text h1
{
	font:11px/22px "Myriad Pro";
	color:#aaaaaa;
	text-transform:uppercase;
}
.footer_top_text h1 a
{
	text-decoration:none;
	color:#aaaaaa;
	padding:0 4px;
}
.footer_top_text h1 a:hover
{
	text-decoration:none;
	color:#fff;
}
.footer_top_text h2
{
	font:11px/22px Arial, Helvetica, sans-serif;
	color:#aaaaaa;
	text-transform:uppercase;
	padding:0 4px 46px 4px;
}